/*Typography*/
h3 {
  color: #447699;
  margin: 10px 0 5px 0;
  font-size: 14px;
  font-weight: bold;
}

.front .view-display-id-block_ph_gals .views-field-field-featured-image img {
  max-width: 345px;
  height: auto;
}

.content .pane-content ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.content .pane-content ul li {
  padding: 0 0 0 15px;
  margin: 10px 0;
  background: url(/sites/yarmuth.house.gov/files/migrated/images/bullet_go.gif) no-repeat 0 0;
}

.pane-congress-issues-panel-pane-default h3 {
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 13px;
  font-weight: bold;
}

.has-feedback .form-control {
    padding-right: 0;
}

.view-congress-news .more-link {
  position: absolute;
  bottom: 40px;
  right: 27px;
  display: block;
  width: 355px;
  z-index: 0;
  text-align: right;
  background: #f6f6f6;
  padding: 4px;
}

.pane-congress-issues-panel-pane-default div.views-row,
.view-congress-listing-page-page-listing div.views-row {
  margin: 5px 0;
}

.view-congress-press-releases .more-link {
  position: absolute;
  right: 20px;
  bottom: 40px;
}

.view .more-link a {
  background: url(../images/linkbullet.png) no-repeat 100%;
  padding-right: 12px;
  padding-bottom: 3px;
}

#block-views-765f1a71c6492ca1634f4742aa33774d,
#block-views-701b869959280b8589c91874f086a6f2,
div#block-boxes-congress-youtube-box {
  overflow: unset;
}

div#block-boxes-congress-youtube-box {}

/* FORMS GENERAL - REPLACED BY BOOTSTRAP
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
*/

/* REQUIRED ASTERISK FIX */
.has-feedback label~.form-control-feedback {
  right: 10px;
}


/************************************************************
BLOCKS, BOXES and VIEWS
************************************************************/

.block,
.block-views {
  /* THIS AFFECTS ALL BLOCKS UNLESS YOU OVERRIDE */
  background: none repeat scroll 0 0 #EEEEEE;
  margin-bottom: 1em;
  padding: 0.5em;
}

.block p img {
  max-width: 98%;
  padding: 1%;
}

.newsletter-signup-image {
  height: 168px;
  /* change this if you change signup image */
  /* text-indent: -9999px; */
  cursor: pointer;
}

.newsletter-signup-image p a {
  background: url("../images/bg-newsletter.png") no-repeat scroll center center transparent;
  display: block;
  border: medium none;
  height: 140px;
  cursor: pointer;
  text-indent: -9999px;
}

.newsletter-signup-extended input[type="submit"] {
  display: block;
  margin-top: 10px;
}

/* Newsletter Signup Block */
#block-boxes-newsletter-signup-simple-bs {
  background: #fff;
  border-radius: 6px;
  margin: 0;
  width: 270px;
  padding: 0;
  height: 125px;
}

.not-front #block-boxes-newsletter-signup-simple-bs {
  height: 89px;
}

#block-boxes-newsletter-signup-simple-bs .form-group {
  display: inline-block;
  margin-bottom: 15px;
  vertical-align: middle;
  width: 100%;
  margin: .5rem auto;
  text-align: center;
}

#block-boxes-newsletter-signup-simple-bs h2.block-title {
  font-size: 21px;
  font-family: Tahoma, Geneva, sans-serif;
  color: #324242;
  font-weight: normal;
  text-align: center;
  margin: 0;
  padding: 1rem;
}

p.newsletter-text {
  color: #555;
  font-family: Tahoma, Geneva, sans-serif;
  text-align: center;
  margin: 3px 20px 0px;
  font-size: 12px;
}

button#form-enews-submit {
  background: #9e3500 url(../images/buttonbg.png) repeat-x;
  border: 1px solid #882e01;
  font-family: Arial;
  font-size: 12px;
  height: 26px;
  margin-top: 2rem;
  cursor: pointer;
  font-weight: bold;
  color: #fff;
  width: 112px;
}

.not-front button#form-enews-submit {
  margin-top: 1rem;
}

/* Contact John Block */
#block-block-6 {
  padding: 0;
}



/* SITE MAP IS OFF IN GLOBAL & DEFAULT */
.block-congress-site-map {
  display: none;
}

.block-congress-site-map h2.block-title,
#block-menu-block-congress-site-map-top-level h2.block-title {
  display: none;
}


/* FOOTER UTILITY MENU */
.view-congress-offices .views-row.views-row-2 {
  width: 216px;
}

.block-menu-congress-footer-utility .block-title {
  display: none;
}



/* OLD THOMAS SEARCH BLOCK */

#block-house-blocks-house-thomas-bill-search select,
#block-house-blocks-house-thomas-bill-search input {
  display: block;
  margin: 10px 0;
  padding: 5px;
  width: 100%;
}

/************************************************************
VIEWS AND BLOCK VIEWS
************************************************************/

/* GENERAL ITEMS APPLICABLE TO ALL OR MANY */
.view-display-id-block_pr_photos h3.field-content a {
  font-weight: normal;
}

.views-row {
  padding: 0;
}

.views-row-last {
  border-bottom: none;
}

.views-field-body,
.views-field-body .field-content>p {
  color: #665f4c;
  margin-bottom: 0;
  padding: 0;
}

.views-field-title h3 {
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 13px;
  font-weight: bold;
}

.views-field-field-congress-issues .field-content {
  display: inline-block;
}

.pane-entity-field.pane-node-field-congress-article-type,
.field-name-field-congress-article-type,
.field-type-taxonomy-term-reference,
.pane-entity-field.pane-node-field-congress-article-type .field-item,
.field-items,
.views-field-type,
.views-field-created {
  display: inline;
}

.views-field-field-congress-issues,
.field-name-field-congress-issues {
  padding: 0.25em 0;
}

.field-name-field-congress-subtitle {
  padding: 0.5em 0;
  font-style: italic;
  font-weight: bold;
}

.views-field-created {
  color: #555;
  font-size: 12px;
}

.views-field-field-congress-article-type:before,
.views-field-type:before,
.pane-node-content-type:before,
.field-name-field-congress-article-type:before {
  content: "|  ";
}

.views-field-field-byline,
.field-name-field-byline {
  font-style: italic;
  padding: 0.25em 0;
}

.field-name-field-source-url {
  padding: 0.25em 0;
  font-weight: bold;
}

/* VIEW LATEST NEWS BLOCK */


/* VIEW IN THE NEWS BLOCK */


/* VIEW EVENTS BLOCK */
.block-cng-events-upcoming .date-display-single {
  display: block;
  padding: 0.25em 0;
}

.block-cng-events-upcoming .country,
.block-cng-events-upcoming .locality-block {
  display: none;
}

.block-cng-events-upcoming .views-field-field-congress-issues {
  display: none;
}

.block-cng-events-upcoming .street-block {
  font-style: italic;
}

.block-cng-events-upcoming .views-field-field-congress-address {
  padding: 0.25em 0;
}

/* EVENTS BLOCK - CALENDAR VIEW */
.date-box {
  background: none repeat scroll 0 0 #999999;
  color: #FFFFFF;
  float: left;
  margin-right: 10px;
  padding: 0.25em;
  text-align: center;
  width: 13%;
}

/* VIEW LISTING PAGES - ISSUES - OFFICES - LATEST NEWS WITH IMAGES */
.view-congress-press-releases .views-field-field-congress-subtitle {
  display: none;
}

.view-congress-issues .views-row,
.view-congress-offices .views-row,
.view-congress-listing-page-page-listing .views-row,
.view-display-id-block_news_photos .views-row,
.view-congress-press-releases .views-row {
  display: inline-block;
  width: 100%;
}

.view-congress-issues .views-row img,
.view-congress-offices .views-row img,
.view-congress-listing-page-page-listing .views-row img,
.view-display-id-block_news_photos .views-row img,
.view-congress-press-releases img {
  margin: 0 1em 0.5em 0;
  float: left;
}

.view-congress-offices .views-row .office-info,
.view-congress-offices .views-row h3 {
  font-size: 11px;
  font-weight: bold;
  margin-bottom: 0;
}

/* CONTROLS SUBISSUES IF ANY */
.not-front #region-content .block .pane-term-list {
  border-bottom: 1px solid #DDDDDD;
  margin-bottom: 10px;
}

/************************************************************
OFFICE FOOTER LOCATIONS MOBILE & UNIVERSAL
************************************************************/
.block-congress-offices-of-noslide h2.block-title {
  display: none;
}

.block-congress-offices-of-noslide .views-row {
  border-bottom: none;
  float: left;
  width: 260px;
  color: #fff;
  margin-top: 28px;
}

.block-congress-offices-footer-offices .flexslider {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  box-shadow: none;
  -webkit-box-shadow: none;
  border-radius: 0;
}

.block-congress-offices-footer-offices .footer-office-location-tabs,
.block-congress-offices-footer-offices .office-info,
.block-congress-offices-footer-offices .field-content img {
  margin-bottom: 0;
}

.block-congress-offices-footer-offices .views-row {
  border-bottom: medium none;
  padding: 0;
}

.block-congress-offices-footer-offices .office-info h3 {
  margin-top: 0;
  font-size: 11px;
}


/* Office tabs */
.tab {
  display: block;
  margin: 0;
  width: 100%;
  white-space: nowrap;
  background: none repeat scroll 0 0 #ccc;
  padding: 0.5em 1em;
  text-decoration: none;
}

.tab.flex-active {
  background: none repeat scroll 0 0 #DDD;
}

.tab:hover {
  background: none repeat scroll 0 0 #FFF;
  cursor: pointer;
}


/* PANES */
.panel-separator {
  display: none
}

.pane-node-created {
  padding-right: 8px;
}

.pane-node-content-type,
.field-name-field-congress-article-type,
.pane-node-created {
  display: inline;
}

.pane-node-content-type .pane-content,
.field-name-field-congress-article-type .pane-content,
.pane-node-created .pane-content {
  display: inline;
}

.panel-display .field-name-body {
  padding-top: 10px;
}

.panel-pane.pane-node-field-congress-issues {
  border-top: 1px solid #DDD;
}

/* FIX THIS */
.pane-node-field-congress-article-type .pane-content {
  display: inline;
}

/* STOP GAP FIX FOR PANEL PANES MIXED INTO BLOCK CONTEXT PAGES */

.pane-congress-offices-panel-pane-1 {
  border-top: 1px solid #ccc;
  margin-top: 10px;
  padding-top: 15px;
}

/************************************************************
FLEXSLIDERS ALL CAROUSELS AND ROTATOR
************************************************************/
.flexslider .slides img {
  height: 276px !important;
}

.flexslider {
  margin: 0;
}

.flexslider .slides {
  /* background: none repeat scroll 0 0 red;*/
  padding: 0 0 25px;
}

.flex-control-nav {
  z-index: 10;
  position: relative;
  width: 130px;
  bottom: 50px;
}

.flex-direction-nav a {
  height: 50px;
  text-decoration: none;
}

.flex-viewport {
  margin-bottom: 25px;
}

.flex-pauseplay {
  display: none;
}

.flex-control-paging li a {
  background: #fff !important;
}

.flex-control-paging li a.flex-active {
  background: #F46001 !important;
}

.flexslider .flex-direction-nav a,
.flexslider .flex-direction-nav a {
  display: block !important;
}

.flex-direction-nav {
  bottom: 60px;
  position: relative;
  width: 130px;
}

.flex-direction-nav .flex-next {
  right: 0 !important;
  opacity: 1 !important;
}

.flex-direction-nav .flex-prev {
  left: 0 !important;
  opacity: 1 !important;
}

.flex-direction-nav a::before,
.flex-direction-nav a::after {
  /*   background: #fff; */
  color: #fff;
  font-size: 20px;
  padding: 4px 7px 1px;
  border-radius: 3px;
}

.flex-prev,
.flex-next {
  font-size: 0;
}


/************************************************************
HOMEPAGE ROTATOR
************************************************************/
div#block-views-congress-hprotator-rotator {
  background: #101E2C;
  border: 2px solid #435F84;
  border-radius: 6px;
  height: 290px;
  margin: .5rem 1.5rem;
  padding: .5rem 1rem;
}

.view-congress-hprotator .views-field-field-congress-featured-media {
  width: 75%;
  height: auto;
  background: #000;
  float: right;
}

/* text block */
.hprotator-text-block {
  text-align: left;
}

.hprotator-text-block h2 {
  font-size: 20px;
  margin: 0;
}

.hprotator-text-block h2 a {
  color: #fff;
}

.hprotator-text-block .field-name-body {
  color: #fff;
  margin: 10px 0 0 0;
  float: right;
  width: 460px;
  background: #002036;
  font-size: 14px;
}

#hp_top_read_more {
  background: #9e3500 url(../images/buttonbg.png) repeat-x;
  border: 1px solid #882e01;
  font-family: Arial;
  font-size: 12px;
  height: 26px;
  cursor: pointer;
  font-weight: bold;
  color: #fff;
  padding: 4px;
  text-align: center;
  width: 130px !important;
  position: absolute;
  top: 200px;
}

#hp_top_read_more a{
  color:#FFFFFF;
  text-decoration: none;
}

/* READ MORE LINK  - NOT A BUTTON - REMOVED PSEUDO BUTTON STYLING */


/************************************************************
HOMEPAGE MULTI ITEM CAROUSEL
************************************************************/

/* In Configuration the flexslider optionset for the congress_multi_item_small_slideshow must match the
settings here for itemWidth and itemMargin. Your left and right margins get tallied in UI setting.
I.e. 26px below becomes 52 in the UI margin field.
Go to /admin/config/media/flexslider  */

#hp-multi-carousel-wide .slides li,
.display-multi-slideshow .slides li {
  /* margin: 0 26px; */
  margin: 0 22px;
  width: 240px;
}


/************************************************************
HOMEPAGE SINGLE CAROUSEL WIDE ACTION CAROUSEL
************************************************************/

#hp-single-carousel-wide .slides img {
  display: none;
}


/************************************************************
HOMEPAGE SINGLE SIDEBAR CAROUSEL
************************************************************/

/*** SINGLE SIDEBAR ***/
#hp-single-carousel-sidebar .views-field-field-congress-subtitle {
  padding: 0.5em 1em;
}

#hp-single-carousel-sidebar .views-field-field-congress-body {
  padding: 0 1em 0.5em;
}

#hp-single-carousel-sidebar .flex-viewport,
.block-single-carousel-holder .flex-viewport {
  margin-bottom: 0;
}


/************************************************************
QUICKTABS MOBILE & UNIVERSAL
************************************************************/

ul.quicktabs-tabs li {
  display: inline-block;
  margin: 0;
  padding: 0;
  height: 26px;
}

ul.quicktabs-tabs .block li {
  background: none transparent;
}

.block-quicktabs .block-title {
  display: none;
}

.block-quicktabs .block,
.block-quicktabs .block-views {
  background: #f6f6f6;
  border: 1px solid #608da4;
  height: 350px;
  overflow: scroll;
}

.block-quicktabs .block-s-facebook-like-box {
  padding: 0;
  /* fixes facebook block padding inside quicktabs */
}

/* THE FIX  - THIS WAS PREVIOUSLY IN DEFAULT*/
#quicktabs-home_page_tabs .item-list {
  width: 380px;
  position: relative;
  z-index: 1;
  margin-left: 10px;
  margin-top: -10px;
  top: 1px;
}

ul.quicktabs-tabs {
  margin: 0;
}

ul.quicktabs-tabs li a {
  text-decoration: none;
  padding: 1em;
  display: block;
  background: #CCC;
}

ul.quicktabs-tabs li a:hover {}

ul.quicktabs-tabs li a {
  background: #4e7484 url(../images/tabbg.png) repeat-x;
  padding: 6px 12px 0;
  float: left;
  margin: 5px 1px 0 0;
  color: #fff;
  display: block;
  font-family: Georgia;
  font-size: 16px;
  height: 25px;
  text-decoration: none;
}

ul.quicktabs-tabs li.active a {
  background: #f6f6f6;
  border-bottom: 0px;
  color: #003366;
  width: 72px;
  background-image: url(../images/tab_selected.jpg);
  text-align: center;
  height: 30px;
  margin: 0 1px 0 0;
  width: 96px;
}

/************************************************************
HOMEPAGE ROTATOR INSIDE QUICKTABS
************************************************************/

#block-quicktabs-home-page-tabs .view-congress-hprotator {
  background: none repeat scroll 0 0 transparent;
}

#block-quicktabs-home-page-tabs .slides>li {
  background: none repeat scroll 0 0 transparent;
  padding: 0;
}

#block-quicktabs-home-page-tabs .slides>li:hover {
  background: none repeat scroll 0 0 transparent;
}

#block-quicktabs-home-page-tabs ul.flex-direction-nav {
  border-bottom: medium none;
  padding: 0;
}

#block-quicktabs-home-page-tabs .flex-direction-nav li {
  background: none repeat scroll 0 0 transparent;
  padding: 0;
}

#block-quicktabs-home-page-tabs .flex-control-nav li {
  background: none repeat scroll 0 0 transparent;
  padding: 5px;
}

/************************************************************
SOCIAL MEDIA BLOCK AND WIDGETS
************************************************************/
.hnav {
  float: right;
  margin: 0 25px 0 0;
  font-size: 12px;
}

/* general */
.widgets img {
  padding-right: 5px;
}

/* share icons */
.block-widgets-s-cng-share a {
  padding-right: 0.25em;
}

div.widgets-element-horizontal {
  float: left;
  display: inline-flex;
}

/* twitter feed */
#block-boxes-congress-single-tweet {
  background: url(../images/twitter_push_bg.jpg) no-repeat scroll 0 0 #FFFFFF;
  height: 255px;
  margin: 0 auto;
  width: 264px;
}

#block-boxes-congress-single-tweet iframe {
  width: 240px !important;
}

#boxes-box-congress_single_tweet .boxes-box-content {
  padding: 10px !important;
  overflow: scroll !important;
  height: 196px !important;
  width: 236px !important;
}

#block-s-twitter-profile-widget {}

.twtr-doc {
  /* this is needed to make old twitter embed full width */
  width: 100% !important;
}

iframe[id^='twitter-widget-'] {
  /* this is needed to make new twitter embed full width */
  width: 100%;
}

/* old facebook feed widget - non responsive */
#block-s-facebook-like-box {
  text-align: center;
}

/* Facebook background and radius to match Twitter */
#boxes-box-congress_fb_responsive,
#boxes-box-congress_fb_responsive_like_box {
  background: transparent none repeat scroll 0 0;
  border-radius: 4px;
}


/***********************************************************
ENEWS POP UP
***********************************************************/
#boxes-box-congress_enews_popup,
.block.block-congress-enews-popup,
.block.block-house-enews-popup {
  display: none;
}

/***********************************************************
EPHEMERA
***********************************************************/

/* fix broken images on google map #490 */
#congress_district_map img {
  max-width: none;
}



/***********************************************************
 THUMB ROTATOR
***********************************************************/
.pane-congress-hprotator-panel-pane-thumbs .flexslider {
  border: none;
  border-radius: 0;
  box-shadow: none;
}

.pane-congress-hprotator-panel-pane-thumbs .view-congress-hprotator {
  background: none repeat scroll 0 0 #FFFFFF;
}

.pane-congress-hprotator-panel-pane-thumbs .flex-direction-nav a {
  top: 30%;
}

.pane-congress-hprotator-panel-pane-thumbs #hp_top_read_more,
.pane-congress-hprotator-panel-pane-thumbs #hp_top_read_more a {
  display: none;
}



/* YOUTUBE VIDEO and FLICKR PHOTO EMBED */
/* taken from http://avexdesigns.com/responsive-youtube-embed/ */

.block-congress-youtube-box .youtube-wrapper,
#boxes-box-congress_flicker_box .boxes-box-content,
.panel-pane .media-youtube-video,
.view-congress-hprotator.view-display-id-rotator .slides .media-youtube-video,
.view-congress-hprotator.view-display-id-panel_pane_thumbs .slides .media-youtube-video {
  position: relative;
  height: 0;
  padding-bottom: 62.5%;
  /* THIS CONTROLS THE EMBEDDED VIDEO HEIGHT TO MATCH THE IMAGES */
  overflow: hidden;
}

.block-congress-youtube-box .youtube-wrapper iframe,
#boxes-box-congress_flicker_box .boxes-box-content object,
.panel-pane .media-youtube-video iframe,
.view-congress-hprotator.view-display-id-rotator .slides li iframe,
.view-congress-hprotator.view-display-id-panel_pane_thumbs .slides li iframe {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}



/*slidenav*/
.slidenav h3 {
  display: none;
}

.view-congress-hprotator .slidenav .views-field-field-congress-featured-media {
  background: none repeat scroll 0 0 transparent;
  width: 100%;
}

.flexslider .slidenav .slides img {
  display: inline;
  float: left;
  width: 100%;
}

.slidenav .views-field.views-field-title {
  width: 100%;
}




/************************************************************
  NEEEEEEEEEEEEEEEEEWWWWWWWWWWWWWWW  GOES BELOW THIS LINE
************************************************************/


/************************************************************
  GENERAL
************************************************************/
body {
  font-family: Tahoma, Geneva, sans-serif;
  color: #555;
  background: #fff;
  margin: 0;
  background-image: url(../images/body.gif);
  background-repeat: repeat-x;
  background-color: #172643;
  font-size: 13px;
}

#page {
  margin: 10px auto;
  width: 979px;
}

a:link {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

img {
  /*
	max-width: 100%;
	height: auto;
*/
}

#boxes-box-congress_service_center ul li {
  list-style: none outside none;
}

/* PAGINATION - DO WE NEED THIS?????????? */
.pager li.pager-first a,
.pager li.pager-previous a,
.pager li.pager-next a,
.pager li.pager-last a {
  width: 70px;
}

.pager li.pager-current {
  color: #fff;
  background: #9e3500 url(../images/buttonbg.png) repeat-x;
  border: 1px solid #882e01;
  font-family: Arial;
  font-size: 12px;
  height: 26px;
  cursor: pointer;
  font-weight: bold;
  color: #fff;
  width: 112px;
}

.pager li.pager-next {
  right: 70px;
}

/* GENERAL MENU */
ul.menu {
  padding: 0;
}

ul li.leaf {
  list-style: none outside none;
}

/* BLOCKS, BLOCK VIEWS AND FLEXSLIDERS */
/**
 Entire Health Care Answers Block
 Justitifed the Get Money out of Politics Block
 Global The Week Ahead Block
 */
#block-block-2,
#block-block-3,
#block-block-4 {
  margin-bottom: .5rem;
  padding: 0;
}

.block,
.block-views,
.flexslider {
  /* THIS AFFECTS ALL BLOCKS UNLESS YOU OVERRIDE */
  background: none;
}

.flexslider {
  /* flexsliders always contained in blocks - they inherit block CSS */
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  margin: 0;
}

.block,
.block-views {
  margin-bottom: 1em;
  padding: 1em;
}

/* SEPARATE DEFAULT BLOCKS FROM DEFAULT FLEXSLIDERS AND MINI PANEL HOLDERS
mini panel holders should have backgrounds and padding, effects
strip styles out from flexslider - see candice miller
expose titles to expose style irregularities

*/

/* BORDER-BOX TESTING


*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
*/


/************************************************************
  OLD - CLEAN UP
  TURNED OFF THE FOLLOWING TOGGLE STYLES - BOOTSTRAP SHOULD BE PROVIDING THESE ITEMS NOW

  ALPHA-RESET.CSS
  OMEGA-TEXT.CSS
  OMEGA-BRANDING.CSS
  OMEGA-MENUS.CSS
  OMEGA-FORMS.CSS
  OMEGA-STYLES.CSS

  AND
  FORMALIZER LIBRARY

************************************************************/


/************************************************************
  TEXT - REPLACES OMEGA-TEXT
************************************************************/
a:link,
a:visited {
  color: #447699;
}

/************************************************************
  BRANDING - REPLACES OMEGA-BRANDING
************************************************************/
.site-name a:link,
.site-name a:visited {
  color: #000000;
  text-decoration: none;
}

.logo-img {
  height: auto;
  width: 100%;
  display: none;
}

/************************************************************
TABLES - REPLACES OMEGA-VISUALS
************************************************************/

table {
  width: 100%;
}

tbody {
  border: none;
}

table#keeping-in-touch img {
  height: 100%;
  width: 100%;
}

thead th,
th {
  color: #333;
  vertical-align: top;
}

td,
th {
  padding: 0;
}

th a,
th a:link,
th a:visited {
  text-decoration: none;
}

th a {
  display: block;
}

th a img {
  margin: 0;
}

th.active {}

tr.even td {}

tr.odd td {}

td.active {}

tr.even td.active {}

tr.odd td.active {}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {}

td ul.links {
  margin-bottom: 0;
}


/************************************************************
  BREADCRUMB
************************************************************/
#page.page-hide-breadcrumb #breadcrumb {
  display: none;
}

#breadcrumb,
#breadcrumb a {
  color: #888888;
}

#breadcrumb ol {
  list-style: none inside none;
}

#breadcrumb li {
  display: inline;
  padding-right: 0.5em;
}

.crumb-separator {
  padding-right: 0.5em;
}

#breadcrumb {
  display: none;
  /*
    margin: 0 10px 10px;
    padding: 5px 0;
*/
}

#crumbs {
  margin: 0;
  padding: 5px 0;
}

/************************************************************
SECTIONS AND ZONES
************************************************************/

.section {
  width: 100%;
  margin: 0 auto;
}

/* HEADER SECTIONS AND ZONES */
#zone-user-wrapper {
  width: 100%;
  margin: 0px 20px 0 0;
  height: 20px;
}

#zone-branding-wrapper {
  width: 100%;
  margin: 0 auto;
  background: url(/sites/yarmuth.house.gov/themes/iconstituent_yarmuth/logo.png);
  height: 201px;
  cursor: pointer;
}

#zone-menu-wrapper {
  width: 981px;
  margin: 0 auto;
  background: url(../images/nav.png);
  height: 55px;
}

#zone-header-wrapper {
  width: 100%;
  margin: 0 auto;
}

/* CONTENT SECTIONS AND ZONES */
#zone-preface-wrapper {
  width: 100%;
  margin: 0 auto;
}

/*
#zone-content-wrapper {
  background: url(../images/landingbg.png) no-repeat;
  padding: 0;
  margin: -3px auto 0;
  width: 981px;
  height: 308px;
  background-size: 975px;
}
*/
#zone-content-wrapper {
  background: #fff;
  padding: 0;
  margin: -3px auto 0;
  width: 971px;
  height: 308px;
  background-size: 975px;
}

.front #zone-content {
  background: rgb(14, 35, 65);
  background: linear-gradient(180deg, rgba(14, 35, 65, 1) 0%, rgba(105, 153, 172, 1) 100%);
  border: 2px solid #fff;
  box-shadow: 0 0 5px #888;
  width: 945px;
}

.not-front #zone-content {
  width: 945px;
}

.not-front #zone-content-wrapper {
  background: #fff;
  padding: 0;
  margin: -3px auto 0;
  width: 971px;
  height: auto;
  background-size: 975px;
}

.not-front #region-sidebar-first {
  border: 2px solid #fff;
  box-shadow: 0 0 5px #888;
  width: 285px;
  margin: 0;
  background: rgb(14, 35, 65);
  background: linear-gradient(180deg, rgba(14, 35, 65, 1) 0%, rgba(105, 153, 172, 1) 100%);
  height: 270px;
  padding: .5rem
}

.not-front #zone-content {
  background: none repeat scroll 0 0 transparent;
}

#zone-postscript-wrapper {
  background: #fff;
  width: 971px;
  margin: 0 auto;
  padding-top: 1rem;
}

/* REGIONS */
aside#region-sidebar-first {
  width: 270px;
  margin: 0;
  padding: 0;
}

#region-user-second {
  float: right;
  margin-right: -40px;
}

div#region-content {
  width: 660px;
  margin: 0;
  padding: 0;
}

#region-postscript-third {
  width: 288px;
  margin: 0;
  padding: 0;
}

#region-postscript-second {
  width: 268px;
  margin: 0;
  padding: 0;
}

#region-postscript-first {
  width: 400px;
  margin: 0;
  padding: 0;
}

/* FOOTER SECTIONS AND ZONES */
#zone-footer-wrapper {
  background: #172643 url(../images/footer.png) no-repeat;
  width: 100%;
  margin: -1px auto;
}

#zone-footer-bottom-wrapper {
  width: 100%;
  margin: 0 auto;
}

#region-footer-first {
  height: 260px;
}

#block-menu-menu-congress-footer-utility {
  margin-top: -8rem;
  padding: 0;
  width: 940px;
}

#block-menu-menu-congress-footer-utility ul.menu {
  text-align: center;
}

#block-menu-menu-congress-footer-utility ul.menu li {
  display: inline-block;
}

#block-menu-menu-congress-footer-utility ul.menu li a {
  color: #fff;
  text-decoration: none;
}


/************************************************************
 SUPERFISH MAIN MENU MOBILE & UNIVERSAL
************************************************************/

#block-menu-block-congress-main-menu-superfish h2.block-title {
  display: none;
}

.sf-menu ul {
  display: block;
  z-index: 9999999;
}

.sf-menu {
  margin-bottom: 0;
}

.sf-menu li {
  display: inline;
  padding: 0;
}

.sf-menu li.sfHover {
  background: url(../images/hover.gif) repeat-x 0 1px;
}

.sf-menu li,
.sf-menu.sf-navbar {
  background: none repeat scroll 0 0 transparent;
}

.sf-menu a {
  padding: 1em;
}

/*hover state*/
.sf-menu ul a:hover {
  background: #132D52;
}

.sf-menu li:hover>ul,
.sf-menu li.sfHover>ul {
  left: 0;
  top: 3em;
}

.sf-menu a.active,
.sf-menu a.active-trail {
  /* active state */
  background: none;
  text-decoration: none;
}

.sf-menu li li {
  /* 	display: none; */
  margin-left: 0;
}

.sf-menu a,
.sf-menu a:link,
.sf-menu a:visited {
  border-bottom: medium none;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  padding-top: 1.5rem;
}

.sf-menu ul.menu {
  background: #58869d;
  border: 1px solid #6a98ab;
}


/************************************************************
 MOBILE HAMBURGER MENU
************************************************************/

#block-boxes-congress-mobile-hamburger-menu p {
  margin-bottom: 0;
}

#block-boxes-congress-mobile-hamburger-menu {
  margin-bottom: 0;
}

#block-menu-block-congress-main-menu-superfish {
  display: block;
  height: 55px;
  margin-bottom: 0;
  padding: 0 0.5rem 0.5rem;
}


/************************************************************
SPECIFIC BLOCKS AND BOXES
************************************************************/

/* DEBT CLOCK */
#block-boxes-debt-clock {
  background: url("../images/bg-debtclock.jpg") no-repeat scroll 0 0 #FFF;
}

/* ShareThis block */
div#block-block-9 {
  position: absolute;
  right: 0;
  bottom: 200px;
}


/* VOTES */
.row {
  background: none repeat scroll 0 0 #f7f7f7;
  padding: 4px;
}

.row.even {
  background: none repeat scroll 0 0 #f1f5fa;
}

.row.odd {
  background: none repeat scroll 0 0 #fff;
}


/************************************************************
INTERIOR PAGES GENERAL
************************************************************/

#page.page-hide-title #page-title {
  display: none;
}

.not-front #region-content {
  background: none repeat scroll 0 0 #FFF;
}

.not-front #region-content .block {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
}

.not-front #region-content img {
  border: 1px solid #ddd;
  margin: 0 0.5em;
  padding: 0.5em;
}


/* CALLOUT - NOT BEING USED BY DEFAULT */
.callout,
.pane-bundle-congress-callout {
  /* callout images will be by default 300px and float left*/
  background: none repeat scroll 0 0 #EEEEEE;
  padding: 1em;
  display: inline-block;
  border: 1px solid #DDD;
  margin-bottom: 20px;
  font-size: 1.25em;
  color: #666;
}

.not-front #region-content .callout img,
.not-front #region-content .pane-bundle-congress-callout img {
  float: left;
  padding: 0 10px 10px 0;
  margin: 0;
  border: none;
}

.not-front #region-content h1#page-title {
  padding: 0px;
  margin-left: 1rem;
  margin-right: 1rem;
  font-size: 22px;
  font-family: Tahoma, Geneva, sans-serif;
  color: #324242;
  font-weight: normal;
  border-bottom: 1px solid #324242;
}


/* FEATURED IMAGE FOR SITE PAGES BUT NOT LIST VIEWS */
.not-front #region-content .field-name-field-featured-image img {
  padding: 0;
  margin: 0 0 1em 0;
  width: 100%;
  height: 100%;
}

/************************************************************
SPECIFIC PAGES
************************************************************/

.page-media-center .center-wrapper {
  background: #CCC;
}




/************************************************************
SEARCH
************************************************************/
/* SEARCH BOX */
#block-search-form {
  width: 218px;
  float: right;
  position: relative;
  bottom: 136px;
  right: 9px;
}

#search-block-form input[type="submit"] {
  background: #9e3500 url(../images/buttonbg.png) repeat-x;
  font-family: Arial;
  font-size: 12px;
  border: 1px solid #882e01;
  padding: 0 25px;
  height: 26px;
  cursor: pointer;
  font-weight: bold;
  color: #fff;
  float: right;
}

button#submit {
  background: #9e3500 url(../images/buttonbg.png) repeat-x;
  border: 1px solid #882e01;
  font-family: Arial;
  font-size: 12px;
  height: 26px;
  cursor: pointer;
  font-weight: bold;
  color: #fff;
  border-radius: 0;
}

/* Site Search Block */
#block-search-form h2.block-title {
  font-size: 13px;
  color: #fff;
  font-weight: bold;
}

/* SEARCH BOX INPUT WIDTH IN MOBILE */

.form-item-search-block-form .form-control {
  display: inline-block;
  width: auto;
  min-width: 100%;
  border-radius: 0;
}

/* SEARCH RESULTS */
p.search-snippet {
  margin-bottom: 10px;
}

p.search-info {
  display: none;
}

/*** SEARCH TOGGLE FEATURE ***/

.cng-search-toggle-trigger {
  cursor: pointer;
}

/************************************************************
FACEBOOK PHOTO ALBUM FEATURE
************************************************************/

.album-text .fb-link {
  font-size: 1em;
  font-weight: normal;
  margin: 0;
  padding: 0 0 4px;
  text-align: left;
}

.album-thumb,
.photo-thumb {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  display: inline-block;
  outline: medium none;
  padding: 0 5px 0 0;
  position: relative;
  vertical-align: bottom;
}

.album-wrapper,
.photo-wrapper {
  display: block;
  float: left;
  margin: 0;
  padding: 10px;
  vertical-align: top;
}

/*Admin menu*/
html body.admin-menu {
  margin-top: 28px !important;
}

#admin-menu {
  background: #83BCFF;
  box-shadow: 0 0 0;
  height: 29px;
}

#admin-menu-wrapper {
  font-size: .946em;
}

#admin-menu .dropdown .admin-menu-toolbar-category>a:focus,
#admin-menu .dropdown .admin-menu-toolbar-category>a:hover,
#admin-menu .dropdown .admin-menu-toolbar-category>a.active-trail {
  border-radius: 0;
  background-color: #2275D2;
  margin-bottom: 0;
  margin-top: -5px;
  padding-top: 7px;
  height: 29px;
  text-shadow: none;
}

#admin-menu .dropdown .admin-menu-toolbar-category>a,
#admin-menu .dropdown .admin-menu-action>a {
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 17px;
}

#admin-menu .dropdown .admin-menu-icon>a span {
  margin-bottom: 3px;
}

#admin-menu-account>li.admin-menu-action.admin-menu-account>a {
  background-color: #7684EA;
  background-image: none;
  height: 20px;
}

#admin-menu .dropdown .admin-menu-toolbar-category>a.active-trail {
  background: #0074BD;
}

#region-user-second #block-block-10 h3 {
  position: fixed;
  margin: 0;
  background: #f00;
  left: 0;
  right: 0;
  top: 0;
  z-index: 999;
  text-align: center;
  padding: 10px 0 15px 0;
}

div#zone-user-wrapper {
  height: fit-content;
}

#region-user-second #block-block-10 h3 a {
  color: #fff;
  text-decoration: none;
  font-size: 15px;
  font-weight: 700;
  font-family: Tahoma, Geneva, sans-serif;
}

body.admin-menu #region-user-second #block-block-10 h3 {
  margin-top: 29px;
}